Battle.net problemas

Olá sou iniciante no linux e vim saber que podia jogar overwatch e lol no linux, fiz os passos tudinho pelo lutris, baixei o battle.net so que quando vou abrir qualquer um diz

e tambem essa aki entao por favor alguem me ajuda nao sei oq fazer

1 Curtida

Seja bem vindo à comunidade Linux.

Especifique aqui as configurações de hardware do seu notebook? Inclusive sua placa de vídeo.

hmmm como nâo sei onde ficava fui nas configurações e achei la um resumo do notebook ai printei esses aki

serve?

1 Curtida

Bem… digamos que eu consegui ver alguma coisa, mas não tudo.

Faça o seguinte, experimente instalar um pacote chamado “inxi”.
Abra seu terminal e execute: sudo apt install inxi

Após instalar, execute este comando: inxi -b

Com o resultado em terminal, tire um printscreen e envie aqui.

Este comando inxi -b irá apresentar as informações essenciais do hardware do teu notebook, vai ajudar bastante no suporte.

aqui o

1 Curtida

Certo, é isso mesmo!

Seu processador aparentemente deve ser este aqui: Processador Intel® Celeron® M 410 (cache de 1 M, 1,46 GHz, barramento frontal de 533 MHz) Product Specifications

Pelo que pude perceber, seu processador é antigo, e já foi descontinuado.

Aqui estão os requisitos mínimos e recomendados para jogar Overwatch: https://us.shop.battle.net/pt-br/product/overwatch?blzcmp=ow_buy_header#systemrequirements

Visitei a página do jogo no Lutris, e parece que ter o Vulkan no sistema é uma exigência, e, além do seu notebook aparentemente não atender aos requisitos mínimos do jogo, também não possui suporte ao Vulkan.

Acredito que você pode jogar apenas alguns jogos leves e pequenos neste seu notebook.

Instale o Steam, há muitos jogos gratuitos, e lembre-se de verificar e respeitar os requisitos mínimos de cada jogo.

ok, muito obrigado pela ajuda, infelizmente a steam nao e compativel com meu notebook falta 2 das 3 flags pra rodar

1 Curtida